[Overview][Resource strings][Types][Classes][Index] | Reference for unit 'versiontypes' (#fcl-res)

# TVersionFixedInfo.FileFlags

The file flags

## Declaration

Source position: versiontypes.pp line 65

`public property TVersionFixedInfo.FileFlags : LongWord read fFileFlags write fFileFlags;`

## Description

It is a combination of the following values:

- VS_FF_DEBUG.
- VS_FF_INFOINFERRED.
- VS_FF_PATCHED.
- VS_FF_PRERELEASE.
- VS_FF_PRIVATEBUILD.
- VS_FF_SPECIALBUILD.

## See also

TVersionFixedInfo.FileFlagsMask |  | Mask for FileFlags